function FileData_Pairs(x)
{
x.t("extensions","add");
x.t("extensions","allow");
x.t("extensions","tibco");
x.t("extensions","vendor");
x.t("extensions","therefore");
x.t("tag","jms_tibco_msg_ext");
x.t("indexed","name");
x.t("available","within");
x.t("notes","tibco");
x.t("within","jms");
x.t("description","page");
x.t("create","map");
x.t("related","types");
x.t("instance","submessage");
x.t("tibemsmapmsg_itemexists","test");
x.t("field","names");
x.t("pair","exists");
x.t("pair","map");
x.t("generating","series");
x.t("type","contain");
x.t("type","purpose");
x.t("considerable","flexibility");
x.t("however","extensions");
x.t("tagged","extensions");
x.t("rendezvous","messages");
x.t("rendezvous","tibco");
x.t("primitive","types");
x.t("property","tag");
x.t("jms","specifications");
x.t("jms","specification");
x.t("jms","mapmessage");
x.t("certain","features");
x.t("compliant","jms");
x.t("enterprise","message");
x.t("add","considerable");
x.t("tibemsmapmsg_getmapnames","create");
x.t("tibemsmsg","page");
x.t("features","available");
x.t("flat","message");
x.t("test","named");
x.t("name","function");
x.t("streammessage","instance");
x.t("streammessage","generating");
x.t("streammessage","body");
x.t("enumeration","field");
x.t("exists","tibemsmapmsg");
x.t("map","message");
x.t("arrays","primitive");
x.t("name-value","pair");
x.t("name-value","pairs");
x.t("pairs","related");
x.t("allow","tibco");
x.t("programs","certain");
x.t("contain","several");
x.t("specifications","extended");
x.t("body","type");
x.t("body","types");
x.t("body","tibco");
x.t("messages","tagged");
x.t("messages","body");
x.t("messages","instead");
x.t("messages","tibemsmapmsg");
x.t("messages","tibco");
x.t("messages","message");
x.t("function","description");
x.t("software","chapter");
x.t("chapter","messages");
x.t("exchange","messages");
x.t("ways","extensions");
x.t("instead","flat");
x.t("tibemsmapmsg","type");
x.t("tibemsmapmsg","name-value");
x.t("tibemsmapmsg","tibemsmapmsg");
x.t("tibemsmapmsg","tibco");
x.t("types","however");
x.t("types","tibemsmsg");
x.t("types","values");
x.t("types","two");
x.t("release","notes");
x.t("purpose","message");
x.t("tibco","rendezvous");
x.t("tibco","enterprise");
x.t("tibco","software");
x.t("tibco","smartsockets");
x.t("message","extensions");
x.t("message","tibemsmapmsg_itemexists");
x.t("message","tibemsmapmsg_getmapnames");
x.t("message","arrays");
x.t("message","body");
x.t("message","compatibility");
x.t("message","tibemsmapmsg_get");
x.t("message","service");
x.t("message","containing");
x.t("extended","messages");
x.t("jms_tibco_msg_ext","information");
x.t("named","pair");
x.t("several","values");
x.t("compatibility","rendezvous");
x.t("extends","jms");
x.t("page","remarks");
x.t("page","tibemsmapmsg_create");
x.t("remarks","messages");
x.t("information","message");
x.t("smartsockets","programs");
x.t("nested","messages");
x.t("values","extensions");
x.t("values","indexed");
x.t("tibemsmapmsg_get","enumeration");
x.t("specification","insert");
x.t("two","body");
x.t("two","ways");
x.t("submessage","mapmessage");
x.t("service","exchange");
x.t("service","release");
x.t("service","extends");
x.t("containing","name-value");
x.t("vendor","property");
x.t("mapmessage","streammessage");
x.t("series","nested");
x.t("tibemsmapmsg_create","create");
x.t("names","map");
x.t("therefore","compliant");
x.t("insert","mapmessage");
x.t("flexibility","two");
}
